/*CSS Document 
  Design by ampm.com.au
*/
#content h5 {
	background: url(../images/open.png) no-repeat 0% 10%;
	padding-left: 20px;
	cursor: pointer; 
}

#content h5.close {
	background-image: url(../images/close.png);
}

#content .answer {
  background-color:#ffffff; 
}

#content .answer p{
	padding-left:20px;
	padding-right:20px;
	font-size:0.9em;
}
